Article ID: 1138, created on Apr 2, 2009, last review on Apr 19, 2012

  • Applies to:
  • Plesk for Linux/Unix

Resolución

Sí, puede desactivarla definiendo la siguiente variable de entorno antes de proceder con la actualización o instalación:

# export PLESK_QUOTACHECK_OFF=1
Esta solución sólo es válida si ejecuta el proceso en el mismo shell, por lo que no puede definirse para el actualizador del GUI.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF